body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: 'Roboto Mono', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
}

a {
  cursor: ne-resize;
}

.navbar {
  width: 100vw;
  background-color: rgba(187, 148, 94, 0.64);
}

.text-block {
  padding: 146px;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 8vh;
  grid-template-rows: 8vh;
}

.logo-text {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 18px auto -18px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Roboto Mono', sans-serif;
  font-weight: 400;
}

.nav-menu {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  min-width: 100vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(187, 148, 94, 0.64);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.menu-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.menu-button.w--open {
  background-color: rgba(197, 163, 116, 0.64);
}

.nav-link {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100vw;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-link-2 {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slabtext-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 30vh;
  grid-row-gap: 30vh;
}

.slabtext-container.inverted {
  background-color: #333;
  color: #fff;
}

.intro {
  font-family: 'Roboto Mono', sans-serif;
}

.i-am-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.previously {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.work {
  outline-color: #fff;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
  -webkit-transition: opacity 800ms ease;
  transition: opacity 800ms ease;
  font-family: 'Roboto Mono', sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

.work.inverted {
  background-color: #333;
  color: #fff;
}

.heading {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  opacity: 1;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-family: 'Roboto Mono', sans-serif;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.heading-2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  direction: ltr;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.stuart-aitken-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block {
  position: static;
  left: 98px;
  display: inline-block;
  float: left;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.container-2 {
  position: relative;
  display: inline-block;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.paragraph {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: inline-block;
  overflow: visible;
  padding-right: 0.5em;
  -o-object-fit: fill;
  object-fit: fill;
}

.paragraph-2 {
  display: inline-block;
  padding-right: 1em;
}

.paragraph-3 {
  display: inline-block;
  padding-right: 1em;
}

.link-block {
  color: #fff;
}

.persistent-section {
  position: static;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  min-width: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container-3 {
  margin-right: auto;
  margin-left: auto;
  padding: 18%;
  -o-object-fit: fill;
  object-fit: fill;
}

.paragraph-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 60ch;
}

.gradient {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20vh;
  max-width: 100vw;
  min-height: 20vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(8%, #fff));
  background-image: linear-gradient(360deg, transparent, #fff 8%);
}

.gradient.lower {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(8%, #fff));
  background-image: linear-gradient(180deg, transparent, #fff 8%);
}

.centred-text {
  position: static;
  top: 103px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 40ch;
  margin: 202px 102px 102px;
  padding: 7%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Roboto Mono', sans-serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
}

.heading-3 {
  font-family: 'Roboto Mono', sans-serif;
  font-size: 2vw;
  font-weight: 400;
  text-align: center;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.centred-text-v1 {
  margin: 26px;
  padding: 10vh;
  font-family: 'Roboto Mono', sans-serif;
  font-size: 26px;
  line-height: 30px;
}

.centred-text-v1.inverted {
  background-color: #333;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.spacer {
  height: 30vh;
}

.div-block-2 {
  width: 100vw;
  margin-right: auto;
  margin-left: auto;
}

.gradients {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-height: 100vh;
  min-height: 20vh;
  min-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: transparent;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.full-width-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.full-width-container.bottom {
  top: auto;
  bottom: 0px;
  z-index: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e70f0f;
  text-align: left;
}

.text-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.heading-4 {
  width: 400px;
}

.container-4 {
  max-width: 400px;
}

.div-block-3 {
  position: static;
  top: 0px;
  width: 100vw;
  text-align: center;
}

.full-vh-section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  min-width: 100vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #f4f0ec;
}

.full-vh-section.hidden {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.top-gradient {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 11;
  display: block;
  max-height: 20vh;
  max-width: 100vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(20%, #f4f0ec));
  background-image: linear-gradient(0deg, transparent, #f4f0ec 20%);
}

.section-2 {
  min-height: 100vh;
}

.bottom-gradient {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0%;
  z-index: 10;
  max-width: 100vw;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, #f4f0ec));
  background-image: linear-gradient(180deg, transparent, #f4f0ec 20%);
}

.div-block-4 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  max-height: 20vh;
  min-height: 20vh;
  min-width: 100vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.stuart-aitken {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 200vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.content.intro {
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.content.action {
  min-height: 25vh;
  margin-bottom: 25vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.content.headeraction {
  min-height: 20vh;
}

.div-block-5 {
  position: -webkit-sticky;
  position: sticky;
  top: 30vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 80vh;
  max-width: 50ch;
  margin-top: 40vh;
  margin-bottom: 40vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-5.more-fun {
  top: 48.1vh;
}

.div-block-5.strategydirector {
  top: 34.3vh;
  margin-top: 40vh;
  margin-bottom: 40vh;
}

.div-block-5.reach-out {
  top: 43vh;
}

.div-block-5.barfold {
  top: 33.6vh;
}

.div-block-5.previously {
  top: 35.1vh;
}

.link-2 {
  cursor: ne-resize;
}

.hover {
  position: absolute;
  width: 42ch;
  color: #c84b37;
  font-size: 12px;
}

.hover.clems {
  left: 0%;
  top: -30%;
  right: 0%;
  bottom: auto;
  opacity: 0;
}

.hover.hardhat {
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -30%;
  width: 55ch;
  opacity: 0;
  color: #eca435;
}

.hover.isobar {
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -30%;
  width: 56ch;
  opacity: 0;
  color: #275886;
}

.hover.kogan {
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -30%;
  opacity: 0;
  color: #36744d;
}

.text-span.kogan {
  display: inline-block;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.trigger {
  min-height: 1vh;
  margin-bottom: 35vh;
}

.trigger.clems {
  margin-bottom: 50vh;
}

.trigger.hardhat {
  margin-bottom: 50vh;
}

.trigger.initial {
  margin-bottom: 50vh;
}

.trigger.isobar {
  margin-bottom: 50vh;
}

.trigger.kogan-com {
  margin-bottom: 50vh;
}

.callout {
  position: absolute;
  bottom: -46px;
  opacity: 0;
  color: #c84b37;
}

.callout.isobar {
  color: #275886;
}

.callout.hardhat {
  color: #eca435;
}

.callout.kogan-com {
  color: #36744d;
}

.image {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-2 {
  position: absolute;
  left: 194px;
  top: -41px;
}

.non-sticky-content {
  position: static;
  top: 30vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 80vh;
  max-width: 50ch;
  margin-top: 17vh;
  margin-bottom: 54vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.non-sticky-content.hi {
  margin-top: 20vh;
}

.action {
  background-color: #f4f0ec;
}

.div-block-6 {
  position: absolute;
  left: -36%;
  top: auto;
  right: 0%;
  bottom: 36%;
  z-index: 200;
  width: 150px;
  opacity: 0;
}

.image-3 {
  border-style: solid;
  border-width: 1px;
  border-color: #333;
}

.div-block-stay {
  position: absolute;
  top: auto;
  right: -45%;
  bottom: -44%;
  width: 225px;
  border: 1px solid #000;
  opacity: 0;
}

.actionblock {
  width: 20vw;
  height: 20vh;
}

.actionblock.right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  background-color: red;
  mix-blend-mode: overlay;
}

.image-6 {
  height: 40px;
}

.image-7 {
  height: 40px;
}

.button {
  border-style: solid;
  border-width: 1px;
  border-color: #333;
  border-radius: 20px;
  background-color: #f4f0ec;
  color: #333;
}

.button:hover {
  box-shadow: 1px 1px 0 0 #333;
}

.button.email:hover {
  box-shadow: 1px 1px 0 0 #333;
}

.heading-5 {
  font-size: 16px;
  font-weight: 400;
}

.connect {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.body-2 {
  background-color: #f5f1ed;
}

.paragraph-6 {
  margin: auto;
}

.second-section {
  height: 200vh;
}

.copy-btn {
  border-style: solid;
  border-width: 1px;
  border-color: #333;
  border-radius: 20px;
  background-color: #f4f0ec;
  color: #333;
}

.copy-btn:hover {
  box-shadow: 1px 1px 0 0 #333;
}

.copy-btn.email:hover {
  box-shadow: 1px 1px 0 0 #333;
}

.coupon-para {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  margin-bottom: 0px;
}

.coup-field {
  position: absolute;
}

.form-block {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.form {
  display: none;
}

@media screen and (max-width: 991px) {
  .navbar {
    position: fixed;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-backdrop-filter: hue-rotate(265deg);
    backdrop-filter: hue-rotate(265deg);
    font-family: 'Open Sans', sans-serif;
  }

  .text-block {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .brand {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .icon {
    -webkit-filter: invert(100%);
    filter: invert(100%);
  }

  .logo-text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-decoration: none;
  }

  .slabtext-container {
    padding-right: 10%;
    padding-left: 10%;
  }

  .work {
    -webkit-transition: opacity 800ms ease;
    transition: opacity 800ms ease;
  }

  .work.inverted {
    background-color: #333;
    color: #fff;
  }

  .centred-text {
    margin: 6%;
  }
}

@media screen and (max-width: 767px) {
  .persistent-section {
    width: 100%;
    min-width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 18%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .gradient-below {
    position: fixed;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0px;
    height: 30vh;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(8%, #fff));
    background-image: linear-gradient(180deg, transparent, #fff 8%);
  }

  .gradient-below.above {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    background-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(8%, #fff));
    background-image: linear-gradient(360deg, transparent, #fff 8%);
  }

  .centred-text {
    margin: 0px;
  }

  .heading-3 {
    font-size: 2.5vw;
  }

  .centred-text-v1 {
    display: block;
    overflow: visible;
    max-width: 75vw;
    padding: 30vh 0vh;
    font-family: 'Roboto Mono', sans-serif;
    font-size: 25px;
    line-height: 30px;
    -o-object-fit: contain;
    object-fit: contain;
  }

  .div-block-6.wine {
    left: -8%;
    bottom: 94%;
    display: none;
  }

  .div-block-stay {
    right: -7%;
    bottom: -76%;
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .slabtext-container {
    padding-right: 5%;
    padding-left: 5%;
  }

  .heading-3 {
    font-size: 4vw;
  }

  .centred-text-v1 {
    max-width: 94vw;
  }

  .content.action {
    margin-top: auto;
    margin-bottom: auto;
    padding: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .content.headeraction {
    margin-top: 15vh;
  }

  .actionblock.right {
    height: 14vh;
    padding-left: 0px;
  }

  .connect {
    min-height: 100vh;
  }

  .paragraph-6 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .form-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

